article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal}
button,html input[type="button"],/* 1 */,input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
@font-face{font-family:'Pico';src:url("/images/fonts/23D28C_0_0.eot");src:url("/images/fonts/23D28C_0_0.eot?#iefix") format('embedded-opentype'),url("/images/fonts/23D28C_0_0.woff") format('woff'),url("/images/fonts/23D28C_0_0.ttf") format('truetype')}
body{font:16px arial;color:#2b3e4f}
a{color:#00b7ff}
h1{padding:0;margin:0;font:normal 4em Pico;padding-top:20px;-webkit-margin-before:0;-webkit-margin-after:0;line-height:1em;color:#93a5ab}
.clear{clear:both}
.CodeMirror{border:1px solid #ccc;background:ghostWhite}
a.button{border-radius:5px;background-color:#ef6529;border:0;padding:10px;color:#fff;text-transform:uppercase;font-weight:bold;text-decoration:none}
header#site-header{max-width:1024px;margin:0 auto;position:relative;}
header#site-header .cannon{position:absolute;bottom:0;width:176px;height:62px}
header#site-header .cannon-left{position:absolute;left:0;background:url("/images/cannons-left.png") no-repeat top left}
header#site-header .cannon-right{position:absolute;right:0;background:url("/images/cannons-right.png") no-repeat top left}
header#site-header #site-top{max-width:400px;margin:0 auto;position:relative;}
header#site-header #site-top h1{text-align:center;font-size:7em;}
header#site-header #site-top h1 a{text-decoration:none;color:#93a5ab}
header#site-header #site-top h1 span{display:inline-block;width:93px;height:102px;text-indent:-9999px;background:url("/images/logo.png") no-repeat top left}
header#site-header #site-top nav#site-nav{bottom:0;}
header#site-header #site-top nav#site-nav ul{padding:0;margin:0;text-align:center}
header#site-header #site-top nav#site-nav li{height:30px;text-align:center;list-style:none;display:inline-block;padding-right:25px;}
header#site-header #site-top nav#site-nav li:last-child{padding-right:0}
header#site-header #site-top nav#site-nav li a{text-transform:uppercase;color:#93a5ab;text-decoration:none;font:bold 1.2em arial;}
header#site-header #site-top nav#site-nav li a:hover{color:#727e86}
header#site-header #site-top nav#site-nav li.selected a{color:#727e86}
#social{position:absolute;top:0;right:0}
section#leader{background-color:#f2f5f6;padding:20px 0;}
section#leader h1{text-align:center;font:normal 2em arial;color:#727e86;max-width:750px;margin:0 auto;padding:0}
section#leader p{text-align:center}
section#content{margin:0 auto;max-width:1100px;}
section#content #demo-game h1{text-align:center}
section#content #demo-game p{text-align:center}
section#content article p{margin:10px 0}
nav#sidebar{float:left;width:180px;padding-top:20px;}
nav#sidebar ol{margin-left:0;padding-left:0;list-style-type:none;}
nav#sidebar ol li{padding:5px 0}
nav#sidebar ol li.selected{font-weight:bold}
nav#sidebar ol a{color:#93a5ab;text-decoration:none}
article#guide{margin-left:200px;font-size:1.2em}
#example-game{position:relative;padding:10px 0;}
#example-game .button-container{position:absolute;width:100%;text-align:center;}
#example-game .button-container #rungame{position:relative;top:20px;z-index:1000}
#example-game .left{width:50%;float:left;height:420px;}
#example-game .left textarea{width:100%;height:420px}
#example-game .right{width:50%;float:right;height:420px;overflow:hidden;}
#example-game .right iframe{width:100%;height:420px;border:1px solid #ccc}
.found-typo-button{display:block;text-align:right}
h2{margin-top:1em;margin-bottom:.5em;color:#727e86}
#attribution{text-align:right;max-width:1100px;margin:0 auto;position:relative;padding-top:30px;color:#93a5ab;}
#attribution a{text-decoration:none;color:#93a5ab}
@media screen and (max-width: 1024px){#example-game .left,#example-game .right{float:none;width:100%}
.cannon{display:none}
#example-game .button-container{position:relative;width:100%;text-align:center}
}@media screen and (max-width:700px){nav#sidebar{display:none}
article#guide{margin-left:0;font-size:1em}
}@media screen and (max-width:400px){header#site-header #site-top h1{padding-top:70px;font-size:3em;}
header#site-header #site-top h1 span{position:relative;top:-30px}
section#leader h1{font-size:1.2em}
header#site-header #site-top nav#site-nav li{padding-right:10px;}
header#site-header #site-top nav#site-nav li:last-child{padding-right:0}
header#site-header #site-top nav#site-nav li a{font:bold 1em arial}
}